GRUB-MKPASSWD-PBKDF2(1)

NAVN
grub-mkpasswd-pbkdf2 - opret adgangskodehash for GRUB

SYNOPSIS
grub-mkpasswd-pbkdf2 [TILVALG...] [TILVALG]

BESKRIVELSE
Opret PBKDF2-adgangskodehash.

-c, --iteration-count=NUM
    Antal PBKDF2-iterationer

-l, --buflen=NUM
    Længde af genereret hash

-s, --salt=NUM
    Længde af saltnummer

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-mkpasswd-pbkdf2 vedligeholdes som Texinfo-manual. Hvis info og grub-mkpasswd-pbkdf2 programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkpasswd-pbkdf2

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.